.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.720125;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.405085,0.405085,0.000000,0,0);-ms-transform:matrix(0.000000,-0.405085,0.405085,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.405085,0.405085,0.000000,0,0);}
.m0{transform:matrix(0.405085,0.000000,0.000000,0.405085,0,0);-ms-transform:matrix(0.405085,0.000000,0.000000,0.405085,0,0);-webkit-transform:matrix(0.405085,0.000000,0.000000,0.405085,0,0);}
.m2{transform:matrix(0.405178,0.000000,0.000000,0.405085,0,0);-ms-transform:matrix(0.405178,0.000000,0.000000,0.405085,0,0);-webkit-transform:matrix(0.405178,0.000000,0.000000,0.405085,0,0);}
.m3{transform:matrix(0.424642,0.000000,0.000000,0.405085,0,0);-ms-transform:matrix(0.424642,0.000000,0.000000,0.405085,0,0);-webkit-transform:matrix(0.424642,0.000000,0.000000,0.405085,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-14.655780px;}
.ls0{letter-spacing:-3.974400px;}
.ls5{letter-spacing:-1.591173px;}
.ls1d{letter-spacing:-0.915200px;}
.ls67{letter-spacing:-0.508000px;}
.ls65{letter-spacing:-0.320000px;}
.ls66{letter-spacing:-0.272000px;}
.ls3{letter-spacing:-0.268000px;}
.ls52{letter-spacing:-0.240000px;}
.ls44{letter-spacing:-0.230400px;}
.ls59{letter-spacing:-0.208000px;}
.ls62{letter-spacing:-0.190400px;}
.ls51{letter-spacing:-0.182400px;}
.ls5b{letter-spacing:-0.176000px;}
.ls56{letter-spacing:-0.163200px;}
.ls68{letter-spacing:-0.160000px;}
.ls61{letter-spacing:-0.154000px;}
.ls1a{letter-spacing:-0.153600px;}
.ls9{letter-spacing:-0.150400px;}
.ls69{letter-spacing:-0.148800px;}
.ls11{letter-spacing:-0.147200px;}
.ls2{letter-spacing:-0.144000px;}
.lsf{letter-spacing:-0.140800px;}
.ls14{letter-spacing:-0.137600px;}
.ls5c{letter-spacing:-0.128000px;}
.ls5f{letter-spacing:-0.126000px;}
.ls1{letter-spacing:-0.124800px;}
.ls19{letter-spacing:-0.121600px;}
.ls64{letter-spacing:-0.120000px;}
.lse{letter-spacing:-0.115200px;}
.ls2f{letter-spacing:-0.105600px;}
.ls17{letter-spacing:-0.102400px;}
.ls7{letter-spacing:-0.099200px;}
.ls60{letter-spacing:-0.098000px;}
.ls12{letter-spacing:-0.096000px;}
.ls53{letter-spacing:-0.092800px;}
.ls2d{letter-spacing:-0.089600px;}
.ls18{letter-spacing:-0.086400px;}
.ls49{letter-spacing:-0.084000px;}
.ls1b{letter-spacing:-0.083200px;}
.ls3f{letter-spacing:-0.080000px;}
.ls2b{letter-spacing:-0.076800px;}
.ls48{letter-spacing:-0.076000px;}
.ls6{letter-spacing:-0.073600px;}
.ls2a{letter-spacing:-0.070400px;}
.ls8{letter-spacing:-0.067200px;}
.ls2c{letter-spacing:-0.064000px;}
.ls4b{letter-spacing:-0.060800px;}
.lsa{letter-spacing:-0.057600px;}
.lsd{letter-spacing:-0.054400px;}
.ls10{letter-spacing:-0.051200px;}
.ls23{letter-spacing:-0.048000px;}
.ls37{letter-spacing:-0.044800px;}
.ls15{letter-spacing:-0.041600px;}
.ls28{letter-spacing:-0.038400px;}
.ls26{letter-spacing:-0.035200px;}
.ls13{letter-spacing:-0.032000px;}
.ls30{letter-spacing:-0.028800px;}
.ls33{letter-spacing:-0.025600px;}
.ls35{letter-spacing:-0.022400px;}
.ls27{letter-spacing:-0.019200px;}
.ls25{letter-spacing:-0.016000px;}
.lsb{letter-spacing:-0.012800px;}
.ls39{letter-spacing:-0.009600px;}
.ls36{letter-spacing:-0.006400px;}
.ls42{letter-spacing:-0.003200px;}
.ls1c{letter-spacing:0.000000px;}
.ls4e{letter-spacing:0.003200px;}
.ls1e{letter-spacing:0.008000px;}
.ls16{letter-spacing:0.009600px;}
.lsc{letter-spacing:0.019200px;}
.ls40{letter-spacing:0.020000px;}
.ls57{letter-spacing:0.032000px;}
.ls22{letter-spacing:0.040000px;}
.ls45{letter-spacing:0.052000px;}
.ls4a{letter-spacing:0.068000px;}
.ls3a{letter-spacing:0.072000px;}
.ls34{letter-spacing:0.080000px;}
.ls4c{letter-spacing:0.104000px;}
.ls46{letter-spacing:0.108000px;}
.ls4d{letter-spacing:0.108800px;}
.ls24{letter-spacing:0.112000px;}
.ls38{letter-spacing:0.116000px;}
.ls43{letter-spacing:0.120000px;}
.ls2e{letter-spacing:0.124000px;}
.ls32{letter-spacing:0.132000px;}
.ls31{letter-spacing:0.140800px;}
.ls50{letter-spacing:0.176000px;}
.ls3b{letter-spacing:0.182400px;}
.ls55{letter-spacing:0.211200px;}
.ls5a{letter-spacing:0.224000px;}
.ls3d{letter-spacing:0.227200px;}
.ls41{letter-spacing:0.240000px;}
.ls29{letter-spacing:0.243200px;}
.ls54{letter-spacing:0.252800px;}
.ls3c{letter-spacing:0.256000px;}
.ls5e{letter-spacing:0.263200px;}
.ls3e{letter-spacing:0.268800px;}
.ls58{letter-spacing:0.294400px;}
.ls4f{letter-spacing:0.348800px;}
.ls6a{letter-spacing:0.406400px;}
.ls1f{letter-spacing:0.408000px;}
.ls21{letter-spacing:0.410400px;}
.ls20{letter-spacing:0.424800px;}
.ls5d{letter-spacing:0.445200px;}
.ls63{letter-spacing:0.584000px;}
.ls47{letter-spacing:21.155364px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.025600px;}
.ws8{word-spacing:-0.022400px;}
.ws6{word-spacing:-0.019200px;}
.ws2{word-spacing:-0.012800px;}
.ws1{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003200px;}
.ws4{word-spacing:0.009600px;}
.ws3{word-spacing:0.016000px;}
._10{margin-left:-21.051642px;}
._2{margin-left:-6.463903px;}
._b{margin-left:-5.228800px;}
._8{margin-left:-4.188800px;}
._7{margin-left:-2.870400px;}
._1{margin-left:-1.296000px;}
._0{width:1.800000px;}
._c{width:2.907200px;}
._d{width:4.201600px;}
._f{width:6.182400px;}
._e{width:7.296000px;}
._3{width:10.275200px;}
._13{width:42.742400px;}
._a{width:52.515200px;}
._17{width:55.084800px;}
._9{width:57.120000px;}
._6{width:61.392000px;}
._16{width:66.044800px;}
._1c{width:68.262400px;}
._5{width:84.432000px;}
._4{width:128.592000px;}
._1b{width:135.484800px;}
._1a{width:141.878400px;}
._12{width:159.825600px;}
._19{width:211.244800px;}
._15{width:251.539200px;}
._18{width:252.851200px;}
._14{width:281.798400px;}
._11{width:292.851200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:39.893200px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:62.714400px;}
.fs4{font-size:71.998800px;}
.fs0{font-size:144.000000px;}
.fs3{font-size:319.995200px;}
.y2d{bottom:11.463898px;}
.y2c{bottom:27.796915px;}
.y6{bottom:42.446886px;}
.y5{bottom:42.574245px;}
.y2b{bottom:44.129932px;}
.y4{bottom:48.796508px;}
.y91{bottom:65.623729px;}
.yc4{bottom:66.433898px;}
.y56{bottom:67.244068px;}
.yb1{bottom:70.184983px;}
.y4a{bottom:70.962746px;}
.ya6{bottom:75.240441px;}
.ya5{bottom:90.795695px;}
.y49{bottom:91.184576px;}
.yc2{bottom:92.352841px;}
.y81{bottom:92.740102px;}
.yc9{bottom:96.628915px;}
.y48{bottom:106.739831px;}
.y80{bottom:108.295356px;}
.yc1{bottom:110.629940px;}
.ya4{bottom:111.017525px;}
.y0{bottom:114.233898px;}
.y9a{bottom:117.474576px;}
.yc8{bottom:120.739559px;}
.y47{bottom:122.295085px;}
.y21{bottom:122.683966px;}
.y7f{bottom:128.517186px;}
.yc0{bottom:128.907040px;}
.y27{bottom:129.294949px;}
.ya3{bottom:131.239356px;}
.y55{bottom:137.072576px;}
.y20{bottom:143.294678px;}
.y46{bottom:144.072441px;}
.yc7{bottom:144.850203px;}
.y7{bottom:145.830508px;}
.ybf{bottom:147.184140px;}
.ya2{bottom:151.461186px;}
.y54{bottom:152.627831px;}
.y6b{bottom:153.794475px;}
.y28{bottom:158.072169px;}
.y1f{bottom:163.516508px;}
.y7e{bottom:164.683153px;}
.ybe{bottom:165.461239px;}
.y45{bottom:166.627559px;}
.y53{bottom:168.183085px;}
.yc6{bottom:168.960847px;}
.y6a{bottom:169.349729px;}
.y90{bottom:170.905254px;}
.ya1{bottom:171.683017px;}
.y99{bottom:174.405186px;}
.y7d{bottom:180.238407px;}
.y44{bottom:182.182814px;}
.y1e{bottom:183.738339px;}
.y69{bottom:184.904983px;}
.y8f{bottom:186.460508px;}
.y98{bottom:189.960441px;}
.ya0{bottom:191.904847px;}
.yc5{bottom:194.627017px;}
.y9c{bottom:195.189437px;}
.y52{bottom:199.293593px;}
.y68{bottom:200.460237px;}
.y8e{bottom:202.015763px;}
.y43{bottom:202.404644px;}
.y1d{bottom:203.960169px;}
.y97{bottom:205.515695px;}
.y9f{bottom:207.460102px;}
.y67{bottom:216.015492px;}
.y8d{bottom:217.571017px;}
.y42{bottom:217.959898px;}
.y7c{bottom:220.682068px;}
.y51{bottom:221.070949px;}
.y9e{bottom:223.015356px;}
.y1c{bottom:224.182000px;}
.yb0{bottom:225.227119px;}
.y96{bottom:227.293051px;}
.y66{bottom:231.570746px;}
.y8c{bottom:233.126271px;}
.y7b{bottom:236.237322px;}
.y41{bottom:238.570610px;}
.y1b{bottom:244.403831px;}
.y65{bottom:247.126000px;}
.y8b{bottom:248.681525px;}
.y7a{bottom:251.792576px;}
.y40{bottom:254.125864px;}
.y2a{bottom:254.393220px;}
.ya7{bottom:257.633898px;}
.y8a{bottom:264.236780px;}
.y1a{bottom:264.625661px;}
.y79{bottom:267.347831px;}
.y64{bottom:268.514475px;}
.y3f{bottom:274.347695px;}
.y89{bottom:279.792034px;}
.y78{bottom:282.903085px;}
.y19{bottom:284.847492px;}
.y3e{bottom:294.569525px;}
.yaf{bottom:295.347288px;}
.y88{bottom:301.180508px;}
.y77{bottom:303.124915px;}
.y18{bottom:305.069322px;}
.y9b{bottom:305.906551px;}
.y3d{bottom:310.124780px;}
.yae{bottom:310.902542px;}
.yd8{bottom:311.291424px;}
.y63{bottom:315.569119px;}
.y76{bottom:323.346746px;}
.y17{bottom:325.291153px;}
.yad{bottom:326.457797px;}
.y3c{bottom:330.346610px;}
.y62{bottom:331.124373px;}
.yac{bottom:342.013051px;}
.y75{bottom:343.568576px;}
.y87{bottom:344.346339px;}
.y16{bottom:345.512983px;}
.y3b{bottom:345.901864px;}
.y61{bottom:346.679627px;}
.yd7{bottom:352.123966px;}
.yab{bottom:357.568305px;}
.y86{bottom:359.901593px;}
.y3a{bottom:361.457119px;}
.y60{bottom:362.234881px;}
.y74{bottom:363.790407px;}
.y15{bottom:365.734814px;}
.yd6{bottom:367.679220px;}
.yaa{bottom:373.123559px;}
.y85{bottom:375.456847px;}
.yb7{bottom:376.623492px;}
.y73{bottom:379.345661px;}
.y39{bottom:381.678949px;}
.y5f{bottom:382.456712px;}
.yd5{bottom:383.234475px;}
.y14{bottom:386.345525px;}
.y84{bottom:391.012102px;}
.ya9{bottom:394.512034px;}
.y72{bottom:394.900915px;}
.y5e{bottom:398.011966px;}
.yd4{bottom:398.789729px;}
.y13{bottom:401.900780px;}
.y83{bottom:406.567356px;}
.y71{bottom:410.456169px;}
.y5d{bottom:413.567220px;}
.y38{bottom:417.456034px;}
.yd3{bottom:419.011559px;}
.y12{bottom:422.122610px;}
.y9d{bottom:425.233661px;}
.y70{bottom:426.011424px;}
.y5c{bottom:429.122475px;}
.ybd{bottom:433.789051px;}
.y37{bottom:437.677864px;}
.yd2{bottom:439.233390px;}
.y11{bottom:442.344441px;}
.y95{bottom:443.511085px;}
.y5b{bottom:444.677729px;}
.y50{bottom:446.233254px;}
.y36{bottom:453.233119px;}
.ybc{bottom:454.010881px;}
.yb6{bottom:457.899695px;}
.y5a{bottom:460.232983px;}
.y4f{bottom:461.788508px;}
.y10{bottom:462.566271px;}
.y6f{bottom:466.455085px;}
.y35{bottom:468.788373px;}
.ybb{bottom:474.232712px;}
.ya8{bottom:474.621593px;}
.y4e{bottom:477.343763px;}
.yb5{bottom:478.121525px;}
.yd1{bottom:479.677051px;}
.y59{bottom:481.621458px;}
.y6e{bottom:482.010339px;}
.yf{bottom:482.788102px;}
.y34{bottom:484.343627px;}
.y94{bottom:486.676915px;}
.yba{bottom:494.454542px;}
.y4d{bottom:497.565593px;}
.yb4{bottom:498.343356px;}
.yd0{bottom:499.898881px;}
.y22{bottom:501.843288px;}
.y93{bottom:502.232169px;}
.ye{bottom:503.009932px;}
.y33{bottom:504.565458px;}
.y82{bottom:505.732102px;}
.y3{bottom:511.954203px;}
.y4c{bottom:513.120847px;}
.y92{bottom:517.787424px;}
.yb3{bottom:518.565186px;}
.ycf{bottom:520.120712px;}
.yd{bottom:523.231763px;}
.y32{bottom:526.342814px;}
.y58{bottom:528.676102px;}
.y4b{bottom:533.342678px;}
.yb9{bottom:534.898203px;}
.y2{bottom:539.953661px;}
.yce{bottom:540.342542px;}
.yc{bottom:543.453593px;}
.y57{bottom:544.231356px;}
.y31{bottom:548.897932px;}
.yb8{bottom:555.120034px;}
.y23{bottom:557.453322px;}
.yb2{bottom:559.008847px;}
.y6d{bottom:559.786610px;}
.ycd{bottom:560.564373px;}
.yb{bottom:563.675424px;}
.y30{bottom:564.453186px;}
.y6c{bottom:575.341864px;}
.ycc{bottom:576.119627px;}
.y24{bottom:576.897390px;}
.ya{bottom:579.230678px;}
.y2f{bottom:580.008441px;}
.y1{bottom:583.508373px;}
.y26{bottom:586.619424px;}
.y25{bottom:589.730475px;}
.ycb{bottom:591.674881px;}
.y2e{bottom:595.563695px;}
.y9{bottom:599.452508px;}
.yca{bottom:614.618881px;}
.yc3{bottom:616.563288px;}
.y29{bottom:617.341051px;}
.y8{bottom:619.674339px;}
.hb{height:17.472656px;}
.h14{height:20.384766px;}
.h15{height:20.398437px;}
.hc{height:23.296875px;}
.h8{height:23.312500px;}
.h17{height:25.115254px;}
.h16{height:28.320000px;}
.h9{height:29.121094px;}
.h4{height:29.140625px;}
.h3{height:34.945312px;}
.h11{height:38.018220px;}
.h6{height:52.452251px;}
.h10{height:59.766823px;}
.h2{height:104.835938px;}
.h12{height:129.627119px;}
.ha{height:263.305085px;}
.h13{height:363.766102px;}
.h1{height:384.830508px;}
.h5{height:394.369084px;}
.h7{height:469.088136px;}
.hf{height:512.027119px;}
.he{height:550.105085px;}
.hd{height:563.067797px;}
.h0{height:672.440678px;}
.w9{width:33.216949px;}
.w7{width:235.759322px;}
.w3{width:344.322034px;}
.w5{width:381.589831px;}
.w4{width:423.718644px;}
.w2{width:494.203390px;}
.w8{width:578.461017px;}
.w1{width:670.010169px;}
.w6{width:835.284746px;}
.w0{width:956.000000px;}
.xa{left:40.978211px;}
.x7{left:42.128814px;}
.x2c{left:58.866915px;}
.x29{left:68.864407px;}
.x25{left:87.482102px;}
.x23{left:89.426508px;}
.xb{left:104.754753px;}
.x2a{left:115.303646px;}
.x24{left:118.203729px;}
.xc{left:130.032041px;}
.x5{left:133.965252px;}
.xd{left:168.920177px;}
.x6{left:182.121403px;}
.x2e{left:188.769492px;}
.xe{left:202.752855px;}
.x38{left:215.586102px;}
.x31{left:225.308136px;}
.x2b{left:242.645439px;}
.x0{left:243.861017px;}
.x2f{left:260.696339px;}
.x1e{left:273.918305px;}
.x3e{left:285.195864px;}
.xf{left:297.639906px;}
.x1d{left:307.362102px;}
.x3d{left:317.084136px;}
.x10{left:325.639363px;}
.x1c{left:331.861627px;}
.x3a{left:347.416881px;}
.x11{left:353.249940px;}
.x1b{left:357.138915px;}
.x1f{left:376.728814px;}
.x1a{left:381.638441px;}
.x12{left:386.304855px;}
.x33{left:404.582117px;}
.x19{left:406.915729px;}
.x13{left:409.637736px;}
.x35{left:422.081129px;}
.x3c{left:429.859729px;}
.x18{left:432.970780px;}
.x34{left:435.691977px;}
.x39{left:442.303932px;}
.x32{left:443.470576px;}
.x14{left:445.025940px;}
.x36{left:455.525250px;}
.x3b{left:456.692542px;}
.x17{left:460.970237px;}
.x26{left:489.585424px;}
.x28{left:500.684746px;}
.x27{left:535.522034px;}
.x16{left:537.579864px;}
.x2d{left:588.183051px;}
.x15{left:637.522211px;}
.x4{left:657.582169px;}
.x1{left:660.304339px;}
.x30{left:673.299458px;}
.x9{left:733.187186px;}
.x8{left:740.575932px;}
.x3{left:741.969424px;}
.x20{left:748.191525px;}
.x2{left:755.580271px;}
.x21{left:784.357492px;}
.x22{left:804.579322px;}
.x37{left:881.464407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-12.059847pt;}
.ls0{letter-spacing:-3.270427pt;}
.ls5{letter-spacing:-1.309334pt;}
.ls1d{letter-spacing:-0.753093pt;}
.ls67{letter-spacing:-0.418020pt;}
.ls65{letter-spacing:-0.263319pt;}
.ls66{letter-spacing:-0.223821pt;}
.ls3{letter-spacing:-0.220530pt;}
.ls52{letter-spacing:-0.197490pt;}
.ls44{letter-spacing:-0.189590pt;}
.ls59{letter-spacing:-0.171158pt;}
.ls62{letter-spacing:-0.156675pt;}
.ls51{letter-spacing:-0.150092pt;}
.ls5b{letter-spacing:-0.144826pt;}
.ls56{letter-spacing:-0.134293pt;}
.ls68{letter-spacing:-0.131660pt;}
.ls61{letter-spacing:-0.126722pt;}
.ls1a{letter-spacing:-0.126393pt;}
.ls9{letter-spacing:-0.123760pt;}
.ls69{letter-spacing:-0.122444pt;}
.ls11{letter-spacing:-0.121127pt;}
.ls2{letter-spacing:-0.118494pt;}
.lsf{letter-spacing:-0.115861pt;}
.ls14{letter-spacing:-0.113227pt;}
.ls5c{letter-spacing:-0.105328pt;}
.ls5f{letter-spacing:-0.103682pt;}
.ls1{letter-spacing:-0.102695pt;}
.ls19{letter-spacing:-0.100061pt;}
.ls64{letter-spacing:-0.098745pt;}
.lse{letter-spacing:-0.094795pt;}
.ls2f{letter-spacing:-0.086895pt;}
.ls17{letter-spacing:-0.084262pt;}
.ls7{letter-spacing:-0.081629pt;}
.ls60{letter-spacing:-0.080642pt;}
.ls12{letter-spacing:-0.078996pt;}
.ls53{letter-spacing:-0.076363pt;}
.ls2d{letter-spacing:-0.073729pt;}
.ls18{letter-spacing:-0.071096pt;}
.ls49{letter-spacing:-0.069121pt;}
.ls1b{letter-spacing:-0.068463pt;}
.ls3f{letter-spacing:-0.065830pt;}
.ls2b{letter-spacing:-0.063197pt;}
.ls48{letter-spacing:-0.062538pt;}
.ls6{letter-spacing:-0.060563pt;}
.ls2a{letter-spacing:-0.057930pt;}
.ls8{letter-spacing:-0.055297pt;}
.ls2c{letter-spacing:-0.052664pt;}
.ls4b{letter-spacing:-0.050031pt;}
.lsa{letter-spacing:-0.047397pt;}
.lsd{letter-spacing:-0.044764pt;}
.ls10{letter-spacing:-0.042131pt;}
.ls23{letter-spacing:-0.039498pt;}
.ls37{letter-spacing:-0.036865pt;}
.ls15{letter-spacing:-0.034232pt;}
.ls28{letter-spacing:-0.031598pt;}
.ls26{letter-spacing:-0.028965pt;}
.ls13{letter-spacing:-0.026332pt;}
.ls30{letter-spacing:-0.023699pt;}
.ls33{letter-spacing:-0.021066pt;}
.ls35{letter-spacing:-0.018432pt;}
.ls27{letter-spacing:-0.015799pt;}
.ls25{letter-spacing:-0.013166pt;}
.lsb{letter-spacing:-0.010533pt;}
.ls39{letter-spacing:-0.007900pt;}
.ls36{letter-spacing:-0.005266pt;}
.ls42{letter-spacing:-0.002633pt;}
.ls1c{letter-spacing:0.000000pt;}
.ls4e{letter-spacing:0.002633pt;}
.ls1e{letter-spacing:0.006583pt;}
.ls16{letter-spacing:0.007900pt;}
.lsc{letter-spacing:0.015799pt;}
.ls40{letter-spacing:0.016457pt;}
.ls57{letter-spacing:0.026332pt;}
.ls22{letter-spacing:0.032915pt;}
.ls45{letter-spacing:0.042789pt;}
.ls4a{letter-spacing:0.055955pt;}
.ls3a{letter-spacing:0.059247pt;}
.ls34{letter-spacing:0.065830pt;}
.ls4c{letter-spacing:0.085579pt;}
.ls46{letter-spacing:0.088870pt;}
.ls4d{letter-spacing:0.089529pt;}
.ls24{letter-spacing:0.092162pt;}
.ls38{letter-spacing:0.095453pt;}
.ls43{letter-spacing:0.098745pt;}
.ls2e{letter-spacing:0.102036pt;}
.ls32{letter-spacing:0.108619pt;}
.ls31{letter-spacing:0.115861pt;}
.ls50{letter-spacing:0.144826pt;}
.ls3b{letter-spacing:0.150092pt;}
.ls55{letter-spacing:0.173791pt;}
.ls5a{letter-spacing:0.184324pt;}
.ls3d{letter-spacing:0.186957pt;}
.ls41{letter-spacing:0.197490pt;}
.ls29{letter-spacing:0.200123pt;}
.ls54{letter-spacing:0.208022pt;}
.ls3c{letter-spacing:0.210656pt;}
.ls5e{letter-spacing:0.216580pt;}
.ls3e{letter-spacing:0.221188pt;}
.ls58{letter-spacing:0.242254pt;}
.ls4f{letter-spacing:0.287018pt;}
.ls6a{letter-spacing:0.334416pt;}
.ls1f{letter-spacing:0.335732pt;}
.ls21{letter-spacing:0.337707pt;}
.ls20{letter-spacing:0.349556pt;}
.ls5d{letter-spacing:0.366343pt;}
.ls63{letter-spacing:0.480558pt;}
.ls47{letter-spacing:17.408180pt;}
.ws7{word-spacing:-0.021066pt;}
.ws8{word-spacing:-0.018432pt;}
.ws6{word-spacing:-0.015799pt;}
.ws2{word-spacing:-0.010533pt;}
.ws1{word-spacing:-0.002633pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002633pt;}
.ws4{word-spacing:0.007900pt;}
.ws3{word-spacing:0.013166pt;}
._10{margin-left:-17.322829pt;}
._2{margin-left:-5.318972pt;}
._b{margin-left:-4.302639pt;}
._8{margin-left:-3.446851pt;}
._7{margin-left:-2.361975pt;}
._1{margin-left:-1.066444pt;}
._0{width:1.481172pt;}
._c{width:2.392257pt;}
._d{width:3.457384pt;}
._f{width:5.087331pt;}
._e{width:6.003682pt;}
._3{width:8.455185pt;}
._13{width:35.171570pt;}
._a{width:43.213344pt;}
._17{width:45.327799pt;}
._9{width:47.002510pt;}
._6{width:50.517824pt;}
._16{width:54.346488pt;}
._1c{width:56.171291pt;}
._5{width:69.476820pt;}
._4{width:105.814895pt;}
._1b{width:111.486795pt;}
._1a{width:116.747916pt;}
._12{width:131.516184pt;}
._19{width:173.827660pt;}
._15{width:206.984837pt;}
._18{width:208.064446pt;}
._14{width:231.884318pt;}
._11{width:240.979370pt;}
.fs6{font-size:19.748954pt;}
.fs9{font-size:23.040446pt;}
.fs5{font-size:26.331939pt;}
.fs8{font-size:32.827040pt;}
.fs2{font-size:32.914923pt;}
.fs1{font-size:39.497908pt;}
.fs7{font-size:51.605992pt;}
.fs4{font-size:59.245874pt;}
.fs0{font-size:118.493724pt;}
.fs3{font-size:263.315437pt;}
.y2d{bottom:9.433333pt;}
.y2c{bottom:22.873333pt;}
.y6{bottom:34.928400pt;}
.y5{bottom:35.033200pt;}
.y2b{bottom:36.313333pt;}
.y4{bottom:40.153333pt;}
.y91{bottom:54.000000pt;}
.yc4{bottom:54.666667pt;}
.y56{bottom:55.333333pt;}
.yb1{bottom:57.753333pt;}
.y4a{bottom:58.393333pt;}
.ya6{bottom:61.913333pt;}
.ya5{bottom:74.713333pt;}
.y49{bottom:75.033333pt;}
.yc2{bottom:75.994667pt;}
.y81{bottom:76.313333pt;}
.yc9{bottom:79.513333pt;}
.y48{bottom:87.833333pt;}
.y80{bottom:89.113333pt;}
.yc1{bottom:91.034400pt;}
.ya4{bottom:91.353333pt;}
.y0{bottom:94.000000pt;}
.y9a{bottom:96.666667pt;}
.yc8{bottom:99.353333pt;}
.y47{bottom:100.633333pt;}
.y21{bottom:100.953333pt;}
.y7f{bottom:105.753333pt;}
.yc0{bottom:106.074133pt;}
.y27{bottom:106.393333pt;}
.ya3{bottom:107.993333pt;}
.y55{bottom:112.793333pt;}
.y20{bottom:117.913333pt;}
.y46{bottom:118.553333pt;}
.yc7{bottom:119.193333pt;}
.y7{bottom:120.000000pt;}
.ybf{bottom:121.113867pt;}
.ya2{bottom:124.633333pt;}
.y54{bottom:125.593333pt;}
.y6b{bottom:126.553333pt;}
.y28{bottom:130.073333pt;}
.y1f{bottom:134.553333pt;}
.y7e{bottom:135.513333pt;}
.ybe{bottom:136.153600pt;}
.y45{bottom:137.113333pt;}
.y53{bottom:138.393333pt;}
.yc6{bottom:139.033333pt;}
.y6a{bottom:139.353333pt;}
.y90{bottom:140.633333pt;}
.ya1{bottom:141.273333pt;}
.y99{bottom:143.513333pt;}
.y7d{bottom:148.313333pt;}
.y44{bottom:149.913333pt;}
.y1e{bottom:151.193333pt;}
.y69{bottom:152.153333pt;}
.y8f{bottom:153.433333pt;}
.y98{bottom:156.313333pt;}
.ya0{bottom:157.913333pt;}
.yc5{bottom:160.153333pt;}
.y9c{bottom:160.616133pt;}
.y52{bottom:163.993333pt;}
.y68{bottom:164.953333pt;}
.y8e{bottom:166.233333pt;}
.y43{bottom:166.553333pt;}
.y1d{bottom:167.833333pt;}
.y97{bottom:169.113333pt;}
.y9f{bottom:170.713333pt;}
.y67{bottom:177.753333pt;}
.y8d{bottom:179.033333pt;}
.y42{bottom:179.353333pt;}
.y7c{bottom:181.593333pt;}
.y51{bottom:181.913333pt;}
.y9e{bottom:183.513333pt;}
.y1c{bottom:184.473333pt;}
.yb0{bottom:185.333333pt;}
.y96{bottom:187.033333pt;}
.y66{bottom:190.553333pt;}
.y8c{bottom:191.833333pt;}
.y7b{bottom:194.393333pt;}
.y41{bottom:196.313333pt;}
.y1b{bottom:201.113333pt;}
.y65{bottom:203.353333pt;}
.y8b{bottom:204.633333pt;}
.y7a{bottom:207.193333pt;}
.y40{bottom:209.113333pt;}
.y2a{bottom:209.333333pt;}
.ya7{bottom:212.000000pt;}
.y8a{bottom:217.433333pt;}
.y1a{bottom:217.753333pt;}
.y79{bottom:219.993333pt;}
.y64{bottom:220.953333pt;}
.y3f{bottom:225.753333pt;}
.y89{bottom:230.233333pt;}
.y78{bottom:232.793333pt;}
.y19{bottom:234.393333pt;}
.y3e{bottom:242.393333pt;}
.yaf{bottom:243.033333pt;}
.y88{bottom:247.833333pt;}
.y77{bottom:249.433333pt;}
.y18{bottom:251.033333pt;}
.y9b{bottom:251.722267pt;}
.y3d{bottom:255.193333pt;}
.yae{bottom:255.833333pt;}
.yd8{bottom:256.153333pt;}
.y63{bottom:259.673333pt;}
.y76{bottom:266.073333pt;}
.y17{bottom:267.673333pt;}
.yad{bottom:268.633333pt;}
.y3c{bottom:271.833333pt;}
.y62{bottom:272.473333pt;}
.yac{bottom:281.433333pt;}
.y75{bottom:282.713333pt;}
.y87{bottom:283.353333pt;}
.y16{bottom:284.313333pt;}
.y3b{bottom:284.633333pt;}
.y61{bottom:285.273333pt;}
.yd7{bottom:289.753333pt;}
.yab{bottom:294.233333pt;}
.y86{bottom:296.153333pt;}
.y3a{bottom:297.433333pt;}
.y60{bottom:298.073333pt;}
.y74{bottom:299.353333pt;}
.y15{bottom:300.953333pt;}
.yd6{bottom:302.553333pt;}
.yaa{bottom:307.033333pt;}
.y85{bottom:308.953333pt;}
.yb7{bottom:309.913333pt;}
.y73{bottom:312.153333pt;}
.y39{bottom:314.073333pt;}
.y5f{bottom:314.713333pt;}
.yd5{bottom:315.353333pt;}
.y14{bottom:317.913333pt;}
.y84{bottom:321.753333pt;}
.ya9{bottom:324.633333pt;}
.y72{bottom:324.953333pt;}
.y5e{bottom:327.513333pt;}
.yd4{bottom:328.153333pt;}
.y13{bottom:330.713333pt;}
.y83{bottom:334.553333pt;}
.y71{bottom:337.753333pt;}
.y5d{bottom:340.313333pt;}
.y38{bottom:343.513333pt;}
.yd3{bottom:344.793333pt;}
.y12{bottom:347.353333pt;}
.y9d{bottom:349.913333pt;}
.y70{bottom:350.553333pt;}
.y5c{bottom:353.113333pt;}
.ybd{bottom:356.953333pt;}
.y37{bottom:360.153333pt;}
.yd2{bottom:361.433333pt;}
.y11{bottom:363.993333pt;}
.y95{bottom:364.953333pt;}
.y5b{bottom:365.913333pt;}
.y50{bottom:367.193333pt;}
.y36{bottom:372.953333pt;}
.ybc{bottom:373.593333pt;}
.yb6{bottom:376.793333pt;}
.y5a{bottom:378.713333pt;}
.y4f{bottom:379.993333pt;}
.y10{bottom:380.633333pt;}
.y6f{bottom:383.833333pt;}
.y35{bottom:385.753333pt;}
.ybb{bottom:390.233333pt;}
.ya8{bottom:390.553333pt;}
.y4e{bottom:392.793333pt;}
.yb5{bottom:393.433333pt;}
.yd1{bottom:394.713333pt;}
.y59{bottom:396.313333pt;}
.y6e{bottom:396.633333pt;}
.yf{bottom:397.273333pt;}
.y34{bottom:398.553333pt;}
.y94{bottom:400.473333pt;}
.yba{bottom:406.873333pt;}
.y4d{bottom:409.433333pt;}
.yb4{bottom:410.073333pt;}
.yd0{bottom:411.353333pt;}
.y22{bottom:412.953333pt;}
.y93{bottom:413.273333pt;}
.ye{bottom:413.913333pt;}
.y33{bottom:415.193333pt;}
.y82{bottom:416.153333pt;}
.y3{bottom:421.273333pt;}
.y4c{bottom:422.233333pt;}
.y92{bottom:426.073333pt;}
.yb3{bottom:426.713333pt;}
.ycf{bottom:427.993333pt;}
.yd{bottom:430.553333pt;}
.y32{bottom:433.113333pt;}
.y58{bottom:435.033333pt;}
.y4b{bottom:438.873333pt;}
.yb9{bottom:440.153333pt;}
.y2{bottom:444.313333pt;}
.yce{bottom:444.633333pt;}
.yc{bottom:447.193333pt;}
.y57{bottom:447.833333pt;}
.y31{bottom:451.673333pt;}
.yb8{bottom:456.793333pt;}
.y23{bottom:458.713333pt;}
.yb2{bottom:459.993333pt;}
.y6d{bottom:460.633333pt;}
.ycd{bottom:461.273333pt;}
.yb{bottom:463.833333pt;}
.y30{bottom:464.473333pt;}
.y6c{bottom:473.433333pt;}
.ycc{bottom:474.073333pt;}
.y24{bottom:474.713333pt;}
.ya{bottom:476.633333pt;}
.y2f{bottom:477.273333pt;}
.y1{bottom:480.153333pt;}
.y26{bottom:482.713333pt;}
.y25{bottom:485.273333pt;}
.ycb{bottom:486.873333pt;}
.y2e{bottom:490.073333pt;}
.y9{bottom:493.273333pt;}
.yca{bottom:505.753333pt;}
.yc3{bottom:507.353333pt;}
.y29{bottom:507.993333pt;}
.y8{bottom:509.913333pt;}
.hb{height:14.377779pt;}
.h14{height:16.774075pt;}
.h15{height:16.785325pt;}
.hc{height:19.170371pt;}
.h8{height:19.183229pt;}
.h17{height:20.666667pt;}
.h16{height:23.303766pt;}
.h9{height:23.962964pt;}
.h4{height:23.979036pt;}
.h3{height:28.755557pt;}
.h11{height:31.284170pt;}
.h6{height:43.161545pt;}
.h10{height:49.180510pt;}
.h2{height:86.266671pt;}
.h12{height:106.666667pt;}
.ha{height:216.666667pt;}
.h13{height:299.333333pt;}
.h1{height:316.666667pt;}
.h5{height:324.515704pt;}
.h7{height:386.000000pt;}
.hf{height:421.333333pt;}
.he{height:452.666667pt;}
.hd{height:463.333333pt;}
.h0{height:553.333333pt;}
.w9{width:27.333333pt;}
.w7{width:194.000000pt;}
.w3{width:283.333333pt;}
.w5{width:314.000000pt;}
.w4{width:348.666667pt;}
.w2{width:406.666667pt;}
.w8{width:476.000000pt;}
.w1{width:551.333333pt;}
.w6{width:687.333333pt;}
.w0{width:786.666667pt;}
.xa{left:33.719867pt;}
.x7{left:34.666667pt;}
.x2c{left:48.440000pt;}
.x29{left:56.666667pt;}
.x25{left:71.986667pt;}
.x23{left:73.586667pt;}
.xb{left:86.199867pt;}
.x2a{left:94.880267pt;}
.x24{left:97.266667pt;}
.xc{left:106.999867pt;}
.x5{left:110.236400pt;}
.xd{left:138.999867pt;}
.x6{left:149.862800pt;}
.x2e{left:155.333333pt;}
.xe{left:166.839867pt;}
.x38{left:177.400000pt;}
.x31{left:185.400000pt;}
.x2b{left:199.666400pt;}
.x0{left:200.666667pt;}
.x2f{left:214.520000pt;}
.x1e{left:225.400000pt;}
.x3e{left:234.680000pt;}
.xf{left:244.919867pt;}
.x1d{left:252.920000pt;}
.x3d{left:260.920000pt;}
.x10{left:267.959867pt;}
.x1c{left:273.080000pt;}
.x3a{left:285.880000pt;}
.x11{left:290.679867pt;}
.x1b{left:293.880000pt;}
.x1f{left:310.000000pt;}
.x1a{left:314.040000pt;}
.x12{left:317.879867pt;}
.x33{left:332.919733pt;}
.x19{left:334.840000pt;}
.x13{left:337.079867pt;}
.x35{left:347.319200pt;}
.x3c{left:353.720000pt;}
.x18{left:356.280000pt;}
.x34{left:358.519200pt;}
.x39{left:363.960000pt;}
.x32{left:364.920000pt;}
.x14{left:366.199867pt;}
.x36{left:374.839467pt;}
.x3b{left:375.800000pt;}
.x17{left:379.320000pt;}
.x26{left:402.866667pt;}
.x28{left:412.000000pt;}
.x27{left:440.666667pt;}
.x16{left:442.360000pt;}
.x2d{left:484.000000pt;}
.x15{left:524.599867pt;}
.x4{left:541.106667pt;}
.x1{left:543.346667pt;}
.x30{left:554.040000pt;}
.x9{left:603.320000pt;}
.x8{left:609.400000pt;}
.x3{left:610.546667pt;}
.x20{left:615.666667pt;}
.x2{left:621.746667pt;}
.x21{left:645.426667pt;}
.x22{left:662.066667pt;}
.x37{left:725.333333pt;}
}
